// 

/**
 * check empty object '{}'
 *
 * @param {*} obj
 * @returns
 */
function isEmptyObject(obj) {
  if (!obj || !isNaN(obj.length) || typeof obj !== 'object') { return false; }
  return Object.keys(obj).length === 0;
}

exports.isEmptyObject = isEmptyObject;
